<table class="info">
<tr>
    <td class="header">
        {$lang_search} ({$search})
    </td>
</tr>
</table>

{if $nosearch eq TRUE}
<table class="info">
<tr>
    <td class="value">
        <img src="image.php?icon=error" alt="{$lang_comments}">&nbsp;{$lang_comments_search_nosearch}
    </td>
</tr>
</table>

{else}

<table class="info">
    <tr>
        <td class="value">
            {$lang_search_results_found}&nbsp;{$resultcounter}
        </td>
    </tr>
</table>

{if $assets|@count > 0}
<table class="info">
    <tr>
        <td class="header" colspan="3">
            {$lang_assets} ({$assets|@count})
        </td>
    </tr>
    {foreach item=asset from=$assets}
    <tr>
        <td class="value">
            <a href="assetview.php?asset_id={$asset.id}">{$asset.name}</a>
        </td>
        <td class="value">
            {$asset.description}
        </td>
        <td class="value">
            {$asset.assetclass}
        </td>
    </tr>
    {/foreach}
</table>
{/if}

{if $locations|@count > 0}
<table class="info">
    <tr>
        <td class="header">
            {$lang_locations} ({$locations|@count})
        </td>
    </tr>
    {foreach item=location from=$locations}
    <tr>
        <td class="value">
            <a href="locationview.php?location_id={$location.id}">{$location.name}</a>
        </td>
    </tr>
    {/foreach}
</table>
{/if}

{if $nodes|@count > 0}
<table class="info">
    <tr>
        <td class="header" colspan="2">
            {$lang_nodes} ({$nodes|@count})
        </td>
    </tr>
    {foreach item=node from=$nodes}
    <tr>
        <td class="value">
            <a href="nodeview.php?node_id={$node.id}">{$node.ip}</a>
        </td>
        <td class="value">
            {$node.info}
        </td>
    </tr>
    {/foreach}
</table>
{/if}

{if $subnets|@count > 0}
<table class="info">
    <tr>
        <td class="header">
            {$lang_subnets} ({$subnets|@count})
        </td>
    </tr>
    {foreach item=subnet from=$subnets}
    <tr>
        <td class="value">
            <a href="subnetview.php?subnet_id={$subnet.id}">{$subnet.address}</a>
        </td>
    </tr>
    {/foreach}
</table>
{/if}

{if $vlans|@count > 0}
<table class="info">
    <tr>
        <td class="header">
            {$lang_vlans} ({$vlans|@count})
        </td>
    </tr>
    {foreach item=vlan from=$vlans}
    <tr>
        <td class="value">
            <a href="vlanview.php?vlan_id={$vlan.id}">{$vlan.name}</a>
        </td>
    </tr>
    {/foreach}
</table>
{/if}

{if $zones|@count > 0}
<table class="info">
    <tr>
        <td class="header">
            {$lang_zones} ({$zones|@count})
        </td>
    </tr>
    {foreach item=zone from=$zones}
    <tr>
        <td class="value">
            <a href="zoneview.php?zone_id={$zone.id}">{$zone.origin}</a>
        </td>
    </tr>
    {/foreach}
</table>
{/if}

{/if}
