<table class="title">
<tr>
    <td class="header">
        <img class="icon" src="images/plugin.png" alt="" />
        {$subnet->address}/{$subnet->mask}
    </td>
    <td align="right">
{if $suser_edit}
        <a href="subnetedit.php?subnet_id={$subnet->id}"><img src="image.php?icon=edit" alt="{$lang_subnet_edit}"></a>
{/if}
{if $suser_delete}
        <a href="subnetdel.php?subnet_id={$subnet->id}"><img src="image.php?icon=delete" alt="{$lang_subnet_del}"></a>
{/if}
    </td>
</tr>
</table>

<table class="info">
<tr>
    <td class="header">
        {$lang_subnet}
    </td>
    <td class="header" align="right">
        {if $noselect eq TRUE}
        {$subnet->address}
        {/if}
    </td>
</tr>
<tr>
    <td class="label" colspan="2">
{if $subnet->proto_vers eq 4}
{foreach name=iptable item=adr from=$subnetdata}
        <a href="{$adr.url}" onMouseOver="changetext('remotetext','{$adr.remotetext}')" onMouseOut="changetext('remotetext','&nbsp;')"><img src="image.php?color={$adr.assetclassgroup_color}" alt="{$adr.remotetext}"></a>
{if $smarty.foreach.iptable.iteration % $imagewrap eq 0}
        <br />
{/if}
{/foreach}
{else}
        F&uuml;r IPv6 steht keine Graphik zur Verf&uuml;gung.
{/if}
    </td>
</tr>
{if $subnet->proto_vers eq 4}
<tr>
    <td colspan="2">
        <a id="remotetext">&nbsp;</a>
    </td>
</tr>
{/if}
<tr>
    <td class="label">
        {$lang_subnet_subnetaddress}
    </td>
    <td class="value">
{if $subnet->proto_vers eq 4}
        <a href="subnetview.php?subnet_id={$subnet->id}">{$subnet->address}</a>
{else}
        {$subnet->address}&nbsp;/&nbsp;{$subnet->mask}
{/if}
    </td>
</tr>
<tr>
    <td class="label">
        {$lang_proto_vers}
    </td>
    <td class="value">
        {$subnet->proto_vers}
    </td>
</tr>
{if $subnet->proto_vers eq 4}
<tr>
    <td class="label">
        {$lang_subnet_mask}
    </td>
    <td class="value">
        {$subnetmask1}.{$subnetmask2}.{$subnetmask3}.{$subnetmask4}
    </td>
</tr>
{/if}
{if $subnet->dhcp_start}
<tr>
    <td class="label">
        {$lang_subnet_dhcp}
    </td>
    <td class="value">
        {$subnet->dhcp_start} - {$subnet->dhcp_end}
    </td>
</tr>
{/if}
<tr>
    <td class="label">
        {$lang_subnet_nodesinsubnet}
    </td>
    <td class="value">
{if $subnet->proto_vers eq 4}
        <a href="node.php?subnet_id={$subnet->id}">{$node_counter}</a>&nbsp;/&nbsp;{$host_counter}&nbsp;({$subnet_usedpercentage}&#37;)
{else}
        <a href="node.php?subnet_id={$subnet->id}">{$node_counter}</a>
{/if}
    </td>
</tr>
{if $subnet->ntp_server}
<tr>
    <td class="label">
        NTP Server
    </td>
    <td class="value">
        {$subnet->ntp_server}
    </td>
</tr>
{/if}
<tr>
    <td class="label">
        {$lang_subnet_info}
    </td>
    <td class="value">
        {$subnet->info}
    </td>
</tr>
</table>

<table class="info">
<tr>
    <td class="header">
        {$lang_assetclasses}
    </td>
    <td class="header_right">
        &nbsp;
    </td>
</tr>
{if $subnet->proto_vers eq 4}
<tr>
    <td class="label">
        <img src="image.php?color={$config_color_unused}" alt="{$lang_unassigned}">&nbsp;{$lang_unassigned}
    </td>
    <td>
        {$free_counter}
    </td>
</tr>
{/if}
{foreach item=assetclassgroup from=$assetclassgroups}
<tr>
    <td class="label">
        <img src="image.php?color={$assetclassgroup.color}" alt="{$assetclassgroup.name}">&nbsp;<a href="assetclassgroupview.php?assetclassgroup_id={$assetclassgroup.id}">{$assetclassgroup.name}</a>
    </td>
    <td>
        {$assetclassgroup.counter}
    </td>
</tr>
{/foreach}
</table>

<table class="info">
<tr>
    <td class="header">
        {$lang_vlans}
    </td>
    <td class="header_right">
{if $suser_edit}
        <a href="subnetvlanedit.php?subnet_id={$subnet->id}"><img src="image.php?icon=edit" alt="{$lang_subnetvlan_edit}"></a>
{/if}
    </td>
</tr>
<tr>
    <td class="label">
        {$lang_vlans} ({$vlans|@count})
    </td>
    <td class="value">
        {foreach item=vlan from=$vlans}
        <a href="vlanview.php?vlan_id={$vlan.id}">{$vlan.name} ({$vlan.number})</a><br>
        {/foreach}
    </td>
</tr>
</table>

<table class="info">
<tr>
    <td class="header">
        {$lang_locations}
    </td>
    <td class="header" align="right">
{if $suser_edit}
        <a href="subnetlocationedit.php?subnet_id={$subnet->id}"><img src="image.php?icon=edit" alt="{$lang_location_edit}"></a>
{/if}
    </td>
</tr>
<tr>
    <td class="label">
        {$lang_locations} ({$locations|@count})
    </td>
    <td class="value">
        {foreach item=location from=$locations}
        <a href="locationview.php?location_id={$location.location_id}">{$location.location_name}</a><br>
        {/foreach}
    </td>
</tr>
</table>
