<?php
/*****************************************************************************
IP Reg, a PHP/MySQL IPAM tool
Copyright (C) 2007-2009 Wietse Warendorff (up to v0.5)
Copyright (C) 2011-2023 Thomas Hooge

SPDX-License-Identifier: GPL-3.0-or-later
*****************************************************************************/

include("includes.php");

include("header.php");

// Statistics

// asset
$sth = $dbh->query("SELECT COUNT(asset_id) FROM asset");
$smarty->assign("asset_counter", $sth->fetchColumn());

// assetclass
$sth = $dbh->query("SELECT COUNT(assetclass_id) AS asset_counter FROM assetclass");
$smarty->assign("assetclass_counter", $sth->fetchColumn());

// assetclassgroup
$sth = $dbh->query("SELECT COUNT(assetclassgroup_id) FROM assetclassgroup");
$smarty->assign("assetclassgroup_counter", $sth->fetchColumn());

// location
$sth = $dbh->query("SELECT COUNT(location_id) FROM location");
$smarty->assign("location_counter", $sth->fetchColumn());

// node
$sth = $dbh->query("SELECT COUNT(node_id) FROM node");
$smarty->assign("node_counter", $sth->fetchColumn());

// subnet
$sth = $dbh->query("SELECT COUNT(subnet_id) FROM subnet");
$smarty->assign("subnet_counter", $sth->fetchColumn());

//  nat
$sth = $dbh->query("SELECT COUNT(nat_id) FROM nat");
$smarty->assign("nat_counter", $sth->fetchColumn());

//  vlan
$sth = $dbh->query("SELECT COUNT(vlan_id) FROM vlan");
$smarty->assign("vlan_counter", $sth->fetchColumn());

// zone
$sth = $dbh->query("SELECT COUNT(zone_id) FROM zone");
$smarty->assign("zone_counter", $sth->fetchColumn());

// cable
$sth = $dbh->query("SELECT COUNT(cable_id) FROM cable");
$smarty->assign("cable_counter", $sth->fetchColumn());

$smarty->display("index.tpl");

include("footer.php");
?>
